/*.topo{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 450px;
    background-attachment: fixed;
    padding: 0;
}*/
html, body, main{ margin:0; height: 100%;width: 100%;}
header{
    background: url("img/love.jpg") no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 70%;
}
.logo{
    font-family: 'Great Vibes', cursive;
}
.titulo-section {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    text-align: center;
    position: relative;
    top: 30px;
}
.pos-h1{
    position: relative;
    top: 40px;
}
.rodape{
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    min-height: 100px;
    background-color: #1f1f1f;
    color: rgb(255, 255, 255);
}
.nossos-momentos, .nossos-padrinhos, .making-off, .blog, .lista-de-presentes, .single{
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    min-height: 600px;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}
.nossa-historia, .dedicatoria, .manual-dos-padrinhos, .cerimonia, .contribua, .agenda, .single-agenda{
    position: relative;
    top: 0px;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 600px;
    background-color: #2e2e2e;
    color: rgb(255, 255, 255);
}
.home{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}
div.row.justify-content-center{
    margin: 0;
 }
.titulo-home{
    background-color: rgba(46, 46, 46, 0.5);
    color: rgb(255, 255, 255);
    font-family: 'Great Vibes', cursive;
    border-radius: 180px;
    max-width: 500px;
 }

/*.titulo{
    width: 500px;
    height: 150px;
    border-radius: 500px;
    background-color: rgba(46, 46, 46, 0.5);
    color: rgb(255, 255, 255);
    position: absolute;
    box-shadow: 1px 1px 1px #000;
    margin-left: -250px;
    left: 50%;
    margin-top: 445px;
    font-family: 'Great Vibes', cursive;
    text-align: center;
}*/